#site-name {
	max-width: 610px;	
}

img.align-right {
    float: right;
    margin: 0 0 5px 10px;
}

button{
	border:none;
	font-weight:bold;
	font-size:18px;
	color:#f4f4f4;
	cursor:pointer;
}

span.activeMap button{
	background:#f4f4f4;
	background: -webkit-gradient(linear,left top, left bottom,from(#f4f4f4),to(#e9e9e9));
    background: -moz-linear-gradient(linear,left top, left bottom, from(#f4f4f4),to(#e9e9e9));
	color:#333;
}
.arrow{
	font-size:150%;
	font-family:Helvetica, sans-serif;
	color:#DD4643;
}

.layerButton{
	float:left;
}

.layerButton button{
	background:#333;
}

.layerButton button:hover{
	background:#f4f4f4;
	color:#333;
}

.mainLegend{
	float:left;
	width:300px;
}
.mainLegend ul{
	list-style-type:none;
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
}

.mainLegend ul li{
	display:block;
	float:left;
	font-size:14px;
	width:50px;
}

.mainLegend ul li span{
	width:45px;
	height:12px;
	display:block;
	float:left;
}

#controls{
	float:right;
}

#mapControls{
	float:left;
	width:100%;
	background: #333;
    background: -webkit-gradient(linear,left top, left bottom, from(#333),to(#303030));
    background: -moz-linear-gradient(linear,left top, left bottom, from(#333),to(#303030));
	height:30px;
}

#change h2{
	text-align: center;
	background: #F4F4F4;
	text-shadow: -1px 1px white;
	font-weight: bold;
}

.tableHeader{
	font-size: 30px;
	float: right;
	width: 900px;
	color: #DD4643;
	-moz-box-shadow:1px 1px 3px #dcdcdc;
	box-shadow:1px 1px 3px #dcdcdc;
	margin: 5px;
	padding: 5px;
	font-weight:bold;
}

.tableLabel{
	height:40px;
	width:600px;
	float:left;
	color:#333;
	font-weight:normal;
}

#college img{
	margin:0px;
}

span.number{
	float: right;
	font-weight: bold;
	font-size: 18px;
	border-bottom: #0D253F 1px dotted;
	width: 100%;
	margin-left: 20px;
}

#top{
    width:960px;
    height:50px;
    border-top:4px solid #3d3d3d;
}

#btn_00,#btn_01,#btn_02,#btn_03,#btn_04,#btn_05,#btn_06,#btn_07,#btn_08,#btn_09,#btn_10,#btn_11,#btn_12{
    cursor:pointer;
    float:left;
    margin-right:3px;
    font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
    background: #444449;
	border: 1px solid #333;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 3px -3px 2px #000000;
    color: #FFFFFF;
    float: left;
    height: 2em;
    line-height: 2em;
    padding: 0 0.8em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px #333333;
    z-index: 1;
}

#btn_00.active,#btn_01.active,#btn_02.active,#btn_03.active,#btn_04.active,#btn_05.active,#btn_06.active,#btn_07.active,#btn_08.active,#btn_09.active,#btn_10.active,#btn_11.active,#btn_12.active{
    color:#444449;
    background-color:#F0F0F0;
}
#note {
	float: right;
	width: 180px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 12px;
	padding: 5px;
	background: #F00;
	color: #FFF;
}

#assetsMap {
    position:relative;
    height:385px;
}

#assetsMap div.map {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#assetsMap div.active {
    z-index:10;
}

#assetsMap div.last-active {
    z-index:9;
}

#assetsMap .wax-legends {
	width: 235px;
	left: 15px;
	right: 0;
	overflow: hidden;
}

#assetsMap .wax-legend {
	width: 203px !important;
	padding: 2px 5px !important;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1) !important;
}

#assetsMap .wax-legend h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;	
}

#assetsMap .wax-legend h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 0;
	font-size: 35px;
	line-height: 35px;
	margin-top: 0;
}

#assetsMap .wax-tooltip {
	color: #FFF;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75) !important;
	border: 1px solid #FFF;
	top: 265px;
}

#assetsMap .wax-tooltip h2 {
	margin-top:0;
	font-size: 16px !important;
}

#assetsMap .wax-tooltip h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px !important;
	text-align:center;
}

#assetsMap2 a.zoomer {
	left: 900px;
}

#assetsMap2 .wax-legends {
	bottom: 0;	
}

#assetsMap2 .wax-legends {
	width: 150px;
	overflow: hidden;
}

#assetsMap2 .wax-legend {
	width: 118px !important;
}

#assetsMap2 .wax-legend h3 {
	margin-top: 0;
}

#assetsMap2 .wax-legend p {
	margin: 0;
}

#assetsMap2 .wax-tooltip {
	right: 0;
	left:0;
	top:0;
	color: #000 !important;
	background: none !important;
	font-size: 12px;
	line-height:14px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75) !important;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    font-size: 11px;
    font-weight: normal;
    padding: 10px;
}

#assetsMap2 .wax-tooltip h2 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px !important;
	float:left;
	word-wrap:break-word;
	width: 140px;
}

#assetsMap2 .wax-tooltip .indicator {
	float:right;
	width: 50px;
	font-size: 14px;
}

#assetsMap2 .wax-tooltip h2 {
	margin-top: 0;
	font-size:14px;
}

#assetsMap2 .wax-tooltip .main-field {
	margin-bottom: 10px;
	clear:both;	
}

#assetsMap2 .wax-tooltip .main-field .number  {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	text-align:center;
	margin-bottom: 5px;
}

#assetsMap2 .wax-tooltip .main-field .label  {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight: bold;
}

#assetsMap2 .wax-tooltip .field-limit  {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: #999 dotted 1px;
	overflow: auto;
	height: 100%;
	margin-bottom: 5px;
}

#assetsMap2 .wax-tooltip .field-limit .label,
#assetsMap2 .wax-tooltip .field-limit .value {
	text-align:center;
	font-size:15px;
	font-weight: 500;
}

#assetsMap2 .wax-tooltip .field  {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: #999 dotted 1px;
	overflow: auto;
	height: 100%;
}

#assetsMap2 .wax-tooltip .field .label {
	width: 70%;
	margin-right: 5px;
	border-right: 1px dotted #999;
	float:left;
}

#assetsMap2 .wax-tooltip .field .value {
	width: 30%;
}

body.page-node-9 h1.statetitle {
	display:none;	
}

a.print-pdf {
	background: url(../images/pdf.png);
	width: 52px;
	height: 53px;
	display:block;
}
/* ======================================== FRONT ======================================== */

.front #name-and-slogan {
	display:none;	
}

.front #featured {
	padding: 0;
	font-size: 18px;
}

.front #featured h2 {
	font-size: 50px !important;
	font-family: CentaurMT-Regular,"Times New Roman",Times,serif;
	font-weight: 100 !important;
	margin-top: 0;
}

.front .sidebar {
	width: 320px;
}

.front #front-first,
.front #front-second {
	margin:0 10px 0 0;
	float:left;
}

.front #front-third {
	float:right;	
}

.front #block-block-9 {
	position: relative;	
}

.social-media {
	position: absolute;
	top: 0;
	right: 0;	
}

.social-media div.facebook,
.social-media div.twitter {
	display:inline;	
}

.front #block-block-9 p {
	margin-bottom: 15px;
	text-align:left;
}

.front #block-block-9 ul li {
	text-align:left;	
}

/* Frontpage image panner */ 
.verticalpan img {
	  margin-top: 0px;
	  -webkit-transition: margin 1s ease;
	     -moz-transition: margin 1s ease;
	       -o-transition: margin 1s ease;
	      -ms-transition: margin 1s ease;
	          transition: margin 1s ease;
	}
	 
	.verticalpan img:hover {
	  margin-top: -185px;
	}

.vertpic {
  border: 10px solid #fff;  
  float:right;
  overflow: hidden;
  height: 360px;
  width: 500px;
  margin: 0 0 5px 10px;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111; 
}



#content div.section {
	position: relative;	
}
/* ======================================== STATE PAGES ======================================== */

.node-type-state .social-media {
	right: 40px;
	top: 15px;
}

#nodeMap .wax-legends,
#nodeMap .wax-tooltip {
	display:none;	
}

#nodeMap {
	margin: 0 0 10px 0;	
}

.node-type-state div#content div.section {
	position:relative;	
}

.node-type-state h2.statetitle_kicker {
	font-size: 45px;
	margin: 0;	
}

.node-type-state h1.statetitle {
	font-size: 35px;
	margin: 0;
}

.node-type-state .content h3.subtitle {
	margin: 0;
}

.node-type-state .content h4.update {
	text-transform:uppercase;
	margin: 0;
	color: #666;
	text-align: center;
}

.node-type-state .content h2 {
	margin-top: 0;	
}

.node-type-state .content {
	clear:both;
}

.node-type-state .node-right,
.node-type-state .node-left {
	width: 475px;
}

.node-type-state .node-left {
	float: left;
}

.node-type-state .node-right {
	float: right;
}

.node-type-state .node-left div.keyfacts {
	padding: 10px;
	margin: 10px 0;
	background-color: #efefef;	
	border:double 2px #CCCCCC;
	clear:both;
}

.node-type-state .node-left h3,
.node-type-state .node-right h2 {
	margin-bottom: 0;
	font-size: 18px;
	line-height:18px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-family:
}

.node-type-state .node-left div.keyfacts .field .field-label {
	font-weight: 300;
}

.node-type-state .node-left div.keyfacts .field {
	font-size: 14px;
	line-height: 22px;
}

.node-type-state .node-left div.keyfacts .field .field-items {
	font-weight: 600;
}

.node-type-state .field-label,
.node-type-state .field-items,
.node-type-state .field-items *,
.node-type-state .field-name-field-snap-households,
.node-type-state .field-name-field-snap-household-year,
.node-type-state .field-name-field-tanf-recipients,
.node-type-state .field-name-field-tanf-recipient-year {
	display:inline;
}

.node-type-state div.definitions {
	padding: 10px;
	margin: 10px 0;
	background-color: #efefef;	
	/*font-family:Helvetica Neue, Arial, Helvetica, sans-serif;*/
	border:double 2px #CCCCCC;
	clear:both;
}

.node-type-state .node-right div.definitions h2 {
	font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
}

div#main a.print-pdf {
	display:none;
}

.node-type-state div#main a.print-pdf {
	position:absolute;
	top:10px;
	right:10px;
	display: block;
}

.node-type-state div#main a.print-pdf img {
	display:none;
}

li.print_html {
	display: none !important;	
}

/* ======================================== STATE PAGE BAR GRAPHS ======================================== */

.asset-graphs span.axis {
	clear:both;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	bottom: -5px;
}
	  
/*  The wrapper for the bar */
.graph {
	height: 20px;
	margin-bottom: .470588235em;
	/*overflow: hidden;*/
	background-color: #e5e5e5;
	border-radius: .071428571em;
	text-align: center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.graph span.percent {
	margin-bottom: 5px;
	position: relative;
	top:-3px;	
}

/*  The actual bar itself */
.graph-bar {
	float: left;
	width: 0;
	height: 100%;
	color: #ffffff;
	background-color: #FF0000;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
	max-width:475px;
}

/*  Alternate color for stacked graphs */
.graph-bar-alt {
	background-color: #005580;
}


